Error

two or more packages specified (spi inc libroscpp-dev)